# hatch webapp
This template defines a TypeScript [single-page web application](https://en.wikipedia.org/wiki/Single-page_application) 
built using the hatch tools and libraries.

## Usage
To generate a project directory using this template, 
```hatch webapp <projectName>```

## Template design
For more information about this type of project, see the [template README.md](template/README.md) that is generated with the project. 